<VirtualHost *:80>
    ServerName localhost

    DocumentRoot /var/www/html/web-dpo/public
    DirectoryIndex /index.php

    <Directory /var/www/html/web-dpo/public>
        AllowOverride None
        Order Allow,Deny
        Allow from All

        FallbackResource /index.php
    </Directory>

    <Directory /var/www/html/web-dpo/public/bundles>
        FallbackResource disabled
    </Directory>

    #ErrorLog /var/log/apache2/project_error.log
    #CustomLog /var/log/apache2/project_access.log combined
    ErrorLog /dev/stderr
    CustomLog /dev/stdout combined

</VirtualHost>
